﻿@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%;
	vertical-align:top;
}
td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	line-height:16px;
	letter-spacing:0px;
}
td.large 	{font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	line-height:16px;
	letter-spacing:0px;
	bold;
}



/* 이미지 */
img {
	border: none;
}
a, img {
selector-dummy: expression(this.hideFocus=true);
}
a,area { blr:expression(this.onFocus=this.blur()) }
:focus { -moz-outline-style: none; }


/* 링크 */
a {
	color:#7d7d7d;
	text-decoration:none;
}
a:link {
	color:#7d7d7d;
	text-decoration:none;
}
a:visited {
	color:#7d7d7d;
	text-decoration:none;
}
a:active {
	color:#7d7d7d;
	text-decoration:none;
}
a:hover {
	color:#7d7d7d;
	text-decoration:none;
}

/* 백그라운드 */
.center_bg {
	background:url(../images/main_bg.jpg) no-repeat;
	width:960px;
	height:369px;
}

.notice_bg {
	background:url(../images/main_bottom3.jpg) no-repeat;
	width:352px;

}
.pop_bg {
	background:url(../images/pop_bg.jpg) no-repeat;
	width:400px;
	height:295px;

}

.sub_top1 {
	height:217px;
	width:960px;
	 background-image:url(../images/sub1_bg.jpg);
	background-repeat: no-repeat;
}
.sub_top2 {
	height:217px;
	width:960px;
	background-image:url(../images/sub2_bg.jpg);
	background-repeat: no-repeat;
}
.sub_top3 {
	height:217px;
	width:960px;
	background-image:url(../images/sub5_bg.jpg);
	background-repeat: no-repeat;
}
.sub_top4 {
	height:217px;
	width:960px;
	background-image:url(../images/sub4_bg.jpg);
	background-repeat: no-repeat;
}
.sub_top5 {
	height:217px;
	width:960px;
	background-image:url(../images/sub3_bg.jpg);
	background-repeat: no-repeat;
}


/* padding */
.padding1 {
	padding-top:30px;

}
.padding2 {
	padding-right:10px;

}
.padding3 {
	padding:10px;

}


.date, a.date:link, a.date:visited, a.date:hover, a.date:active {
	color:#a3a3a3;
	text-decoration:none;
	text-align:right
}
.history, a.history:link, a.history:visited, a.history:hover, a.history:active {
	font-size: 10px;
	color:#a3a3a3;
	text-decoration:none;
	letter-spacing:-1px;
	padding-right:5px;
	padding-bottom:3px;
}
.b_title, a.b_title:link, a.b_title:visited, a.b_title:hover, a.b_title:active {
	font-size: 12px;
	text-align:left;
	letter-spacing:-1px;
	text-decoration:none;
	color:#3465bf;
	font-weight: bold;
}
.b1_title, a.b1_title:link, a.b1_title:visited, a.b1_title:hover, a.b1_title:active {
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#333333;
	font-weight: bold;
}
.b2_title, a.b2_title:link, a.b2_title:visited, a.b2_title:hover, a.b2_title:active {
	font-size: 13px;
	text-align:left;
	text-decoration:none;
	color:#333333;
	font-weight: bold;
}
.b3_title, a.b_title:link, a.b_title:visited, a.b_title:hover, a.b_title:active {
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#3465bf;
	font-weight: bold;
	letter-spacing:-1px;
}
.notice_table {
	border-bottom:1px solid #cccccc;


}
.input{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:16px;
	letter-spacing:0px;
}
.text13 {  font-size: 20px;}

/*테이블*/
.table {
	border-collapse:collapse;
}